Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:29:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I ordered T-shirt but I have 73887307442880865483 this amount of code
8.8bhd but I am trying to use in other products it’s not working T-shirt I
order it’s only around 3.7 BHD but my this 73887307442880865483 this code
is amount is 8.8 BHD how can I us this please help me on this I am very
frustrated
Regard
Krishna nirwan

On Mon, 24 Oct 2022 at 12:15 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 7391695549
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Krishna , thanks for shopping with us.
> For your reference, your order number is 7391695549 Expect delivery by
> Monday, 24th Oct.
>
> Order shipping to
> *Krishna *
> 330 flat numbers 21
> Babal Bahrain road near to church
> Manama
> Mobile: +973 33092959
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Delivered by : , 24th Oct
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/164133110?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> SPLASH
> Solid Polo T-shirt with Short Sleeves and Button Closure
> Color: Yellow
> Size: XL
> Quantity: 1 BHD 3.75
> Subtotal: * BHD 3.75*
> Savings: *- BHD 7.5*
> Standard ground shipping: * BHD 1 *
> *Total* *BHD 1*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/bh/en/register?code=W752NdytTeSROiWgdSVrVJM%2FZkO5f3uevMsrgcEXj2Mux18Y%2Brd5b%2B%2FeP354UG132xsxaLKop8EDt09G7trp7J3sMVNAgSb8TCSsXF78QkpQcgqDpZrh5GYWOGBW18lQ>
> <https://www.centrepointstores.com/bh/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043297